Subject: This is the next must have item

From: <[email-masked]>
Date: Sun, 30 Sep 2007 13:16:33 +0700

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International Inc.
FRLE
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, fearless has
nearly maxed their production line to fill orders. The coverage on this
hot new company and its new line of luxury yachts has been nothing less
than a frenzy. Read the articles and watch this yacht in action from
their video on there website fearlessyachts. We know that once you have
look at where this company is headed you will be on board first thing
Monday.